# Calculates the mean absolute error (MAE) of a forecast
def MAE(real_values, forecast):
    mae = 0
    for i in range(0, len(real_values)):
        mae += abs(real_values[i] - forecast[i])
    mae /= len(real_values)
    return mae


# Calculates the mean absolute percentage error (MAPE) of a forecast
def MAPE(real_values, forecast):
    mape = 0
    for i in range(0, len(real_values)):
        mape += abs((real_values[i] - forecast[i]) / real_values[i])
    mape *= 100 / len(real_values)

    return mape